module adventofcode2022

go 1.19

require (
	github.com/alokmenghrajani/adventofcode2022 v0.0.0-20221225182202-291aae949bfb
	github.com/deckarep/golang-set/v2 v2.3.1
	github.com/mpvl/unique v0.0.0-20150818121801-cbe035fff7de
	github.com/philhanna/stack v1.5.0
	github.com/stretchr/testify v1.8.2
	golang.org/x/exp v0.0.0-20221208152030-732eee02a75a
)

require (
	github.com/davecgh/go-spew v1.1.1 // indirect
	github.com/pmezard/go-difflib v1.0.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
